From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 Feb 2000 03:48:00 -0800 (PST)

Fernley,

Sally Beck asked me to contact you with regards to our confirmation 
procedures here in the Houston office.  Please find attached a document that 
outlines our Financial Transaction Process Flow (kind of a lengthy document 
and I did not include the flow charts but will forward them to you if you 
would like) as well as a list of reports we use to monitor our activity with 
a short description of what each report is used for.  I would be happy to 
discuss this with you.  I can be reached at 713 853-5294.

Jeff Sorenson